<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <form method="post">
      {% csrf_token %}
      {{form.as_p}}
      <input type ="submit">
    </form>
  </body>
</html>
